<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3e5d9c98dc1c3ccce20649cda9e15125">
  <dict>
    <!--2023-02-11 09:54:08.000-->
    <int key="num_match">8</int>
    <!--2023-02-11 09:54:08.000-->
    <string key="virtualnet_operatorname">中国联通</string>
  </dict>
</config>
